gfx gfx
gfx gfx
Please login or register.

Login with username, password and session length
gfx gfx
gfx gfx

  • Welcome at our new home!!!

    This is the Snej Portal, home of several D2 Modifications and D2SE
  • On our Realmserver you can find this hosted Mods:

    Snej
    Reign of Shadows (RoS)
    Eastern Sun (ES)
  • You can also find the home of the

    Aftermath Mod here

    https://snej.org/forum/index.php?board=674.0
gfx gfx
gfx
August 03, 2020, 02:01:43 PM
*
gfx gfx
gfx* Home Help Search Login Registergfx

Author Topic: plugy will not load with 1.10f core and any mods  (Read 133 times)

0 Members and 1 Guest are viewing this topic.

Offline pianoguy313Topic starter

  • Little Pickpocket
  • *
  • Posts: 8
plugy will not load with 1.10f core and any mods
« on: May 25, 2020, 02:02:29 AM »
Hi Everyone, I apologize if this is in the wrong place...

I have used D2SE extensively in the past, but just coming back after a few years. After installing the program, I can run all my mods fine but I cannot get PlugY to work with any mods. The game says theres an error and will not open, regardless of mod or even the basic d2 version. I have not changed anything from the downloaded files except marking the plugy modable files to =1 (=0 didnt work either).

Specifically I am currently playing the Eastern Sun R6E mod with no problems except I can't run it with PlugY

Can anybody help me solve this issue? I never had this problem when using d2se.

Offline pianoguy313Topic starter

  • Little Pickpocket
  • *
  • Posts: 8
Re: plugy will not load with 1.10f core and any mods
« Reply #1 on: May 25, 2020, 04:05:46 AM »
never mind...the game keeps crashing randomly with any mod so it looks like d2 is officially unplayable now. Really sucks

Offline SpiKe.

  • Administrator
  • Witch Doctor Endugu
  • **
  • Posts: 372
  • Gender: Male
    • Reign of Shadow
Re: plugy will not load with 1.10f core and any mods
« Reply #2 on: June 01, 2020, 09:56:49 AM »
Was your base version 1.14? D2SE doesn't work with 1.14x and most of issues like that are caused by any 1.14 patch.

Snejportal  |  Snej the game  |  FAQ & Help (Moderator: SirSamusAran)  |  Topic: plugy will not load with 1.10f core and any mods
 

gfxgfx
gfx
SMF 2.0.10 | SMF © 2015, Simple Machines  Snejtheme V2 by Seltsamuel/Faust (based on Helios Multi by Bloc)
gfx